
@media (min-width: 992px){
    .welcome-content--l3__title {
        font-size: 40px;
    }
}

@media (max-width: 1200px) {
    .sec-title h2 {
        font-size: 27px;
    }


}

@media (max-width: 992px) {
    .icon_bar{
        font-size: 25px;
        color: #fff;
    }

    .border_left_khedmat{
        border-left: unset;
    }

    .para_khedmat {
        width: 80%;
    }

    .about-area .fea-left{
        text-align: center;
    }

    .common-title h2.title_index{
        font-size: 27px !important;
    }

    .fea-area .fea-right .fea-box ul li{
        font-size: 16px;
    }

    .sec-title h2 {
        font-size: 27px;
        padding-bottom: 0;
    }

    .sec-title h2::before{
        content: unset;
    }

    .main-aside {
        -webkit-transform: translateX(300px);
        -ms-transform: translateX(300px);
        transform: translateX(300px);
    }

    .main-aside.open {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .section-title--l5 .section-title__heading{
        font-size: 23px !important;
    }

    .section-title--l5 .section-title__sub-heading{
        font-size: 27px !important;
    }
}

@media (max-width: 768px) {
    .home-service:before {
        width: 300px;
        height: 400px;
    }

    .call-to-action.clients-carousel-holder{
        padding: 20px 30px;
        height: auto;
    }

    .call-to-action p {
        text-align: center;
        margin-bottom: 15px !important;
    }

    .call-to-action .call-to-action-title {
        text-align: center;
    }

    .screenshot-area .ss-container .ss-active .ss-item .bg{
        margin: 0;
        height: 250px;
    }
}

@media (max-width: 576px) {
    .post-social-share .social-share li{
        width: 35px;
        height: 35px;
    }

    .description-single-cms img{
        width: 90%;
    }

    .blog-title__heading{
        font-size: 22px;
    }

    .title_blog{
        font-size: 22px !important;
    }

    .hero:after{
        content: unset;
    }

    .hero {
        padding-top: 150px;
        padding-bottom: 50px;
    }

    .logo1 a img{
        width: 150px
    }

    .hero-title{
        font-size: 30px;
    }

    .home-service:before{
        top: 50px;
    }

    .padding_khedmat {
        padding-right: 40px;
        padding-left: 40px;
    }

    .work-process-wrap .process-icon-item .process-icon i{
        font-size: 2rem;
    }

    .work-process-wrap .process-icon-item .process-icon{
        height: 5.5rem;
        width: 5.5rem;
    }

    .dash_line{
        display: none;
    }

    .dash_line_bottom {
        display: none;
    }

    .work-process-wrap .process-single-item .process-icon-item {
        margin-bottom: 3rem !important;
    }

    .pormo--l4{
        padding-right: 0;
        padding-left: 0;
    }

    .whychoose-us-section .top-content .text{
        border-right: unset;
        padding: 0;
    }

    .why-choose-us-block .inner-box{
        padding-right: 80px;
    }

    .why-choose-us-block .icon {
        width: 70px;
        height: 70px;
        font-size: 40px;
        line-height: 70px;
    }

    .why-choose-us-block {
        margin-bottom: 20px;
    }
}

@media (max-width: 450px) {
    .logo-img.lazy {
        width: 90%;
    }

    .image_khadamat{
        width: 50px;
    }

    .icon_service{
        height: 55px;
    }

    .adjective_val {
        margin-bottom: 20px;
    }

    .call-to-action p {
        margin-top: 13px;
        font-size: 13px
    }

    .call-to-action .call-to-action-title {
        font-size: 18px !important;
    }

    .call-to-action.clients-carousel-holder{
        padding: 15px;
    }

    .call-to-action.clients-carousel-holder .btn.btn-primary.btn-lg.text-white{
        height: 40px;
    }
}
